package com.steering.pss.sale.order.model;

/**
 * 数据库表SEL_FUND_CUST_FUNDINOUT所对应的实体类（生成工具：代码生成器3.0）
 * @author LAPTOP-I2IGVKJC   date 2022-06-28
 */
@SuppressWarnings("serial")
public class SelFundCustFundinoutEntity implements java.io.Serializable {
    /**
     * 进出序列
     */
    private String busiseq = "";
    /**
     * 结算主体
     */
    private String balancesubject = "";
    /**
     * 客户账户名
     */
    private String buyercode = "";
    /**
     * 进出金额，+为进账，-为出账
     */
    private String inoutmoney = "";
    /**
     * 进出账时间
     */
    private String inouttime = "";
    /**
     * 如汇票，电汇，期票，进账单，其他
     */
    private String fundtype = "";
    /**
     * 用途
     */
    private String billno = "";
    /**
     * 是否有效,0有效，1无效
     */
    private String isvalid = "";
    /**
     * 备注
     */
    private String remark = "";
    /**
     * 录入人
     */
    private String importor = "";
    /**
     * 录入时间
     */
    private String importtime = "";
    /**
     * 进，出钱账户剩余金额
     */
    private String leavemoney = "";
    /**
     * 确认时间
     */
    private String affrimdate = "";
    /**
     * 确认人
     */
    private String affrimper = "";
    /**
     * 业务片区
     */
    private String secondaccount = "";
    /**
     * 进款去向，0默认1制造2集团
     */
    private String moneyDeliver = "";
    /**
     * 钢贸同步给制造or集团回款时的单位
     */
    private String prebuyercode = "";
    /**
     * 无注释
     */
    private String invoiceMonth = "";
    /**
     * 无注释
     */
    private String invoiceSts = "";
    /**
     * 合同号
     */
    private String orderno = "";

    /**
     * 进出序列
     * @return value
     */
    public String getBusiseq() {
        return busiseq;
    }

    /**
     * 进出序列
     * @param busiseq value
     */
    public void setBusiseq(String busiseq) {
        this.busiseq = busiseq;
    }

    /**
     * 结算主体
     * @return value
     */
    public String getBalancesubject() {
        return balancesubject;
    }

    /**
     * 结算主体
     * @param balancesubject value
     */
    public void setBalancesubject(String balancesubject) {
        this.balancesubject = balancesubject;
    }

    /**
     * 客户账户名
     * @return value
     */
    public String getBuyercode() {
        return buyercode;
    }

    /**
     * 客户账户名
     * @param buyercode value
     */
    public void setBuyercode(String buyercode) {
        this.buyercode = buyercode;
    }

    /**
     * 进出金额，+为进账，-为出账
     * @return value
     */
    public String getInoutmoney() {
        return inoutmoney;
    }

    /**
     * 进出金额，+为进账，-为出账
     * @param inoutmoney value
     */
    public void setInoutmoney(String inoutmoney) {
        this.inoutmoney = inoutmoney;
    }

    /**
     * 进出账时间
     * @return value
     */
    public String getInouttime() {
        return inouttime;
    }

    /**
     * 进出账时间
     * @param inouttime value
     */
    public void setInouttime(String inouttime) {
        this.inouttime = inouttime;
    }

    /**
     * 如汇票，电汇，期票，进账单，其他
     * @return value
     */
    public String getFundtype() {
        return fundtype;
    }

    /**
     * 如汇票，电汇，期票，进账单，其他
     * @param fundtype value
     */
    public void setFundtype(String fundtype) {
        this.fundtype = fundtype;
    }

    /**
     * 用途
     * @return value
     */
    public String getBillno() {
        return billno;
    }

    /**
     * 用途
     * @param billno value
     */
    public void setBillno(String billno) {
        this.billno = billno;
    }

    /**
     * 是否有效,0有效，1无效
     * @return value
     */
    public String getIsvalid() {
        return isvalid;
    }

    /**
     * 是否有效,0有效，1无效
     * @param isvalid value
     */
    public void setIsvalid(String isvalid) {
        this.isvalid = isvalid;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 录入人
     * @return value
     */
    public String getImportor() {
        return importor;
    }

    /**
     * 录入人
     * @param importor value
     */
    public void setImportor(String importor) {
        this.importor = importor;
    }

    /**
     * 录入时间
     * @return value
     */
    public String getImporttime() {
        return importtime;
    }

    /**
     * 录入时间
     * @param importtime value
     */
    public void setImporttime(String importtime) {
        this.importtime = importtime;
    }

    /**
     * 进，出钱账户剩余金额
     * @return value
     */
    public String getLeavemoney() {
        return leavemoney;
    }

    /**
     * 进，出钱账户剩余金额
     * @param leavemoney value
     */
    public void setLeavemoney(String leavemoney) {
        this.leavemoney = leavemoney;
    }

    /**
     * 确认时间
     * @return value
     */
    public String getAffrimdate() {
        return affrimdate;
    }

    /**
     * 确认时间
     * @param affrimdate value
     */
    public void setAffrimdate(String affrimdate) {
        this.affrimdate = affrimdate;
    }

    /**
     * 确认人
     * @return value
     */
    public String getAffrimper() {
        return affrimper;
    }

    /**
     * 确认人
     * @param affrimper value
     */
    public void setAffrimper(String affrimper) {
        this.affrimper = affrimper;
    }

    /**
     * 业务片区
     * @return value
     */
    public String getSecondaccount() {
        return secondaccount;
    }

    /**
     * 业务片区
     * @param secondaccount value
     */
    public void setSecondaccount(String secondaccount) {
        this.secondaccount = secondaccount;
    }

    /**
     * 进款去向，0默认1制造2集团
     * @return value
     */
    public String getMoneyDeliver() {
        return moneyDeliver;
    }

    /**
     * 进款去向，0默认1制造2集团
     * @param moneyDeliver value
     */
    public void setMoneyDeliver(String moneyDeliver) {
        this.moneyDeliver = moneyDeliver;
    }

    /**
     * 钢贸同步给制造or集团回款时的单位
     * @return value
     */
    public String getPrebuyercode() {
        return prebuyercode;
    }

    /**
     * 钢贸同步给制造or集团回款时的单位
     * @param prebuyercode value
     */
    public void setPrebuyercode(String prebuyercode) {
        this.prebuyercode = prebuyercode;
    }

    /**
     * 无注释
     * @return value
     */
    public String getInvoiceMonth() {
        return invoiceMonth;
    }

    /**
     * 无注释
     * @param invoiceMonth value
     */
    public void setInvoiceMonth(String invoiceMonth) {
        this.invoiceMonth = invoiceMonth;
    }

    /**
     * 无注释
     * @return value
     */
    public String getInvoiceSts() {
        return invoiceSts;
    }

    /**
     * 无注释
     * @param invoiceSts value
     */
    public void setInvoiceSts(String invoiceSts) {
        this.invoiceSts = invoiceSts;
    }

    /**
     * 合同号
     * @return value
     */
    public String getOrderno() {
        return orderno;
    }

    /**
     * 合同号
     * @param orderno value
     */
    public void setOrderno(String orderno) {
        this.orderno = orderno;
    }
}
